﻿@font-face {
    font-family: 'Conv_Gotham-Medium';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham-Medium.woff') format('woff'),
         url('fonts/Gotham-Medium.ttf') format('truetype'),
         url('fonts/Gotham-Medium.svg#Conv_Gotham-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Conv_Helvetica_LT_55_Roman';
    src: url('fonts/Helvetica-LT-55-Roman.eot');
    src: url('fonts/Helvetica-LT-55-Roman.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT-55-Roman.woff') format('woff'),
         url('fonts/Helvetica-LT-55-Roman.ttf') format('truetype'),
         url('fonts/Helvetica-LT-55-Roman.svg#Conv_Helvetica_LT_55_Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_Helvetica_LT_55_Roman_bd';
    src: url('fonts/Helvetica-LT-55-Roman.eot');
    src: url('fonts/Helvetica-LT-55-Roman.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT-55-Roman.woff') format('woff'),
         url('fonts/Helvetica-LT-55-Roman.ttf') format('truetype'),
         url('fonts/Helvetica-LT-55-Roman.svg#Conv_Helvetica_LT_55_Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Conv_Helvetica_LT_75_Bold';
    src: url('fonts/Helvetica-LT-75-Bold.eot');
    src: url('fonts/Helvetica-LT-75-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT-75-Bold.woff') format('woff'),
         url('fonts/Helvetica-LT-75-Bold.ttf') format('truetype'),
         url('fonts/Helvetica-LT-75-Bold.svg#Conv_Helvetica_LT_75_Bold') format('svg')/**/;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Conv_Helvetica_LT_75_Bold-bd';
    src: url('fonts/Helvetica-LT-75-Bold.eot');
    src: url('fonts/Helvetica-LT-75-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT-75-Bold.woff') format('woff'),
         url('fonts/Helvetica-LT-75-Bold.ttf') format('truetype'),
         url('fonts/Helvetica-LT-75-Bold.svg#Conv_Helvetica_LT_75_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Helvetica_LT_65_Medium-md';
    src: url('fonts/Helvetica-LT-65-Medium.eot');
    src: url('fonts/Helvetica-LT-65-Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica-LT-65-Medium.woff') format('woff'),
         url('fonts/Helvetica-LT-65-Medium.ttf') format('truetype'),
         url('fonts/Helvetica-LT-65-Medium.svg#Conv_Helvetica_LT_65_Medium-md') format('svg')/**/;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Helvetica_LT_45_Light';
    src: url('fonts/Helvetica_LT_45_Light.eot');
    src: url('fonts/Helvetica_LT_45_Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica_LT_45_Light.woff') format('woff'),
         url('fonts/Helvetica_LT_45_Light.ttf') format('truetype'),
         url('fonts/Helvetica_LT_45_Light.svg#Conv_Helvetica_LT_45_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Apr 25 */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on April 25, 2012 */
@font-face {
    font-family: 'HelveticaMediumRegular';
    src: url('fonts/helvetica-lt-65-medium-webfont.eot');
    src: url('fonts/helvetica-lt-65-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-lt-65-medium-webfont.woff') format('woff'),
         url('fonts/helvetica-lt-65-medium-webfont.ttf') format('truetype'),
         url('fonts/helvetica-lt-65-medium-webfont.svg#HelveticaMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaLTStdBold';
    src: url('fonts/helvetica-lt-75-bold-webfont.eot');
    src: url('fonts/helvetica-lt-75-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-lt-75-bold-webfont.woff') format('woff'),
         url('fonts/helvetica-lt-75-bold-webfont.ttf') format('truetype'),
         url('fonts/helvetica-lt-75-bold-webfont.svg#HelveticaLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
